@media only screen and (min-width: 375px) and (max-width: 398px) {
	#content-toggle-tile-security {
		padding-inline: 28px;
	}
}

@media only screen and (min-width: 431px) and (max-width: 734px) {
	#content-toggle-tile-security {
		padding-inline: 18px;
	}
}

@media only screen and (min-width: 735px) and (max-width: 793px) {
	#content-toggle-tile-security {
		padding-inline: 24px;
	}
}

@media only screen and (min-width: 1069px) {
	#content-toggle-tile-security {
		padding-inline: 62px;
		padding-top: 22px;
	}
}
